/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
}

 /*#header,
 #header .header-nav .cart-preview {
     background:#e55a20 !important;
    }
*/
#header .header-top a[data-depth="0"],
.top-menu a.dropdown-submenu  {
    text-transform: none !important;
    font-weight: 200 !important;;
}
/*footer*/
#footer-bottom {
    background: #f5f8fa;
    color: #666666;
}
.product-discount, .discount-percentage, .discount-label, .product-flags.js-product-flags {
    display: none !important;
}
.product-prices .tax-shipping-delivery-label {
    display: none !important;
}
#wrapper{
    background-color: #ffffff !important;

}
.product-miniature .highlighted-informations{
    display:none !important;
}


/*footIMX*/
#footer,#header{
    background-color: #f6f6f6 !important;
}

/* Estilo general para el contenedor */
#contactoImaxel {
    width: 100%;
    height: 400px;
    padding: 0 20px;
    overflow: hidden;
    box-sizing: border-box;
}

    /* Estilo para el div con el texto a la izquierda */
    #contactoImaxel  .texto-izquierda {
        float: left;
        width: 50%;
        padding-right: 20px;
        height: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    /* Estilo para el div con la imagen a la derecha */
    #contactoImaxel .imagen-derecha {
        float: left;
        width: 50%;
        text-align: center;
        height: 100%;
        box-sizing: border-box;
    }

    #contactoImaxel .imagen-derecha img {
        width: 500px;
        height: 400px;
        object-fit: contain;
    }

    /* Limpiar flotado para evitar problemas de diseño */
    #contactoImaxel:after {
        content: "";
        display: table;
        clear: both;
    }

    /* Estilos responsive - ocultar imagen en móviles */
    @media (max-width: 767px) {
        #contactoImaxel .imagen-derecha {
            display: none; /* Oculta la imagen en dispositivos pequeños */
        }

        #contactoImaxel .texto-izquierda {
            width: 100%; /* Ocupa todo el ancho */
            text-align: center;
        }

        #contactoImaxel  {
            height: auto; /* Ajusta la altura del contenedor */
        }
    }


